/*.dnnFormItem input[type="checkbox"], .dnnFormItem input[type="radio"] {opacity:1 !important;}*/

.edGP_shareIcons{display:none !important;}
.summary a .text {line-height:1em;}

.infoBlock { padding:80px 0px 80px 0px; }
.infoBlock > .center h4 { padding-bottom:70px; }
.infoBlock .bigButton a { font-size: 30px; padding: 8px 30px; margin-top: 40px; display: inline-block; margin: 15px auto 0px auto; }
.infoRow h4 { font-size:30px; color:#FCB53B; }

#roomAccordion .ui-dialog { z-index: 100; }
/*#roomAccordion .row { margin-top: 20px; padding-top: 20px; border-top: 1px solid #DEDFCF; clear: both;  }*/
#roomAccordion .lightbox img { margin: 0px 10px 10px 10px;  }

.ui-dialog { z-index: 100; }

@media screen and (min-width: 979px) {
	.infoBlock > .center h4, .summary-pane h4 { display: table; white-space: nowrap; }
	.infoBlock > .center h4:before, .infoBlock > .center h4:after, .summary-pane h4:before, .summary-pane h4:after { border-top: 1px solid #E3E3E3; content: ''; display: table-cell; position: relative; top: 0.5em; width: 45%; }
	.infoBlock > .center h4:before, .summary-pane h4:before { right: 1.5%; }
	.infoBlock > .center h4:after, .summary-pane h4:after { left: 1.5%; }
}

.fa-trip-advisor { background: url("data:image/svg+xml;base64,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") center center no-repeat #FCB53B !important;  }
.fa-trip-advisor:hover { background-color:#539241 !important; }
.fa-trip-advisor:before { content: "\00a0"; }


.homepage .sub-content-block { text-align:center; }
.homepage .sub-content-block h2 { font-size:4em; padding-bottom:0; }
.homepage .sub-content-block p { font-size:1.75em; }
.homepage .sub-content-block.video-content iframe { max-width:800px; height:480px; }
.homepage .sub-content-block.video-content .caption { padding:1em; background-color:#83AEB7; width:800px; margin:-2.25em auto auto; }
.homepage .sub-content-block.video-content .caption h3 { color:#fff; font-family: 'Open Sans', tahoma, arial, sans-serif; padding-bottom:0; text-align:left; }
.homepage .sub-content-block.video-content .caption p { color:#fff; font-size:1em; text-align:left; margin-top:0; }
.homepage .features-main.row {  }
.homepage .features-main.row div[class*="col"]:first-child { margin-left:0; margin-bottom:2em; }
.homepage .features-main.row .col6:nth-child(2n+3) { clear:left; margin-left:0; }
.homepage .features-main.row .item { background-position: center center; background-repeat: no-repeat; background-size: cover; display: block; float: none; overflow: hidden; padding-top: 37%; position: relative; z-index: 1; }
.homepage .features-main.row .item::after { clear: both; content: " "; display: block; height: 0; line-height: 0; visibility: hidden; }
.homepage .features-main.row .item .icons { height: 100%; position: absolute; right: 26px; top: 0; z-index: 20; }
.homepage .features-main.row .item .icons a { border: 3px solid #fff; border-radius: 75px; box-shadow: 0 2px 6px rgba(0, 0, 0, 0); color: #fff; display: block; font-size: 45px; height: 75px; line-height: 70px; margin-top: 15px; text-align: center; text-shadow: 0 2px 6px rgba(0, 0, 0, 0); width: 75px; }
.homepage .features-main.row .item .title { background: #425a69 none repeat scroll 0 0; bottom: 0; box-shadow: 0 0 6px rgba(0, 0, 0, 0); display: block; height: auto; left: 0; margin: auto; 
                                             min-height: 45px; min-width: 140px; width:100%; padding: 1em 2em; position: absolute; transition: all 0.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; }
.homepage .features-main.row .item .heading, .homepage .features-main.row .item .heading div { clear: both; color: #fff; font-size: 1.25em; padding-bottom:0; text-transform: capitalize; }
.homepage .features-main.row .item .overflow { height: 0; overflow: hidden; transition: all 0s cubic-bezier(0.23, 1, 0.32, 1) 0s; width: 0; }
.homepage .features-main.row .item:hover .title { min-width: 100%; min-height:100%; background:rgba(66, 90, 105, 0.8); padding:3em; z-index:2; }
.homepage .features-main.row .item:hover .info { opacity:1; color:#fff; max-height:200px; transform:translateX(0px); transition: all 0.2s cubic-bezier(0.23, 1, 0.32, 1); line-height:1.5em; padding-top:1em; }
.homepage .features-main.row .item:hover .heading, .homepage .features-main.row .item:hover .heading div { font-weight:bold; }
.homepage .features-main.row .item:hover .overflow { width:100%; height:100%; transition:all 0.4s cubic-bezier(0.23, 1, 0.32, 1) 0.3s; }
.homepage .features-main.row .item:hover .text { padding-right:60px; }
.homepage .features-main.row .item:hover .icons { /*display:block;*/ transition:all 0.4s cubic-bezier(0.23, 1, 0.32, 1) 0.3s; }

.homepage .features-main.row .item .info { color: #fff; font-size: 16px; max-height: 0; opacity: 0; overflow: hidden; padding: 0; transform: translateX(-100px); transition: all 0s cubic-bezier(0.23, 1, 0.32, 1) 0s; }

.subscribe { background-color:#75A5B0; padding:2em; }
.subscribe h3 { color:#fff; padding-bottom:0; font-family: 'Open Sans', tahoma, arial, sans-serif; }
.subscribe p { color:#c2d5da; }
.subscribe .box { margin:auto; width:40%; text-align:center; }
.subscribe .mc-field-group::after { clear:left; }
.subscribe .mc-field-group label { display:none; }
.subscribe .mc-field-group input[type="email"] { width:75%; display:inline-block; float:left; border:none; margin:0; padding:0.5em; height:auto; line-height:2.5em; }
.subscribe .mc-field-group input[type="submit"] { width:25%; display:inline-block; float:left; border:none; margin:0; padding:0.5em; background-color:#FCBE54; 
                                                  color:#fff; font-size:2em; line-height:1em; font-family: 'Open Sans', tahoma, arial, sans-serif; }

/* 21/08/2017 */
.howToGet h4 {  color: #425A69 !important; }
.carousel-container .home-carousel .owl-item > div .text { text-shadow: 1px 2px 4px rgba(0, 0, 0, 1); }
.region-gadget.BE div.prices-grid div.type-group table thead td.date, .region-gadget.BE div.prices-grid div.type-group table tr.inline-header td.date { background: #425A69 !important; }
.search-gadget.BE { margin-bottom: 1px; }
.homepage .sub-content-block.video-content .caption { padding: 30px 40px; }
.homepage .sub-content-block.video-content .caption h3 { font-size: 34px !important; }
.homepage .sub-content-block.video-content .caption p { font-size: 18px !important; margin: 10px 0px 0px 0px !important; }
.subscribe h3 { font-size: 34px !important; }
.subscribe p { font-size: 18px !important; }
.howToGet p, .howToGet div { font-size: 16px; }
.avtsbDefault .highlight { background-color: #425A69 !important; }
.avtsbDefault .avtsb_desc { font-size: 16px !important; }

.top-social { text-align: right; padding-top: 7px !important; }
.top-social ul { list-style: none; padding: 0px; margin: 0px; }
.top-social ul li { list-style: none; padding: 0px; margin: 0px; display: none; }


article div { font-size: 16px;  line-height: 30px; }

.toast-close-button {
    height: 40px !important;
    width: 40px !important;
    font-size: 26px !important;
    -webkit-border-radius: 20px !important;
    -moz-border-radius: 20px !important;
    border-radius: 20px !important;
	opacity: 1 !important;
}

.carousel-container .home-carousel .owl-item > div .text {
   line-height: 1;
}

header nav .container > ul > li > a {
    line-height: 1;
}

@media only screen and (min-width: 990px) and (max-width:1199px) {

	header nav .dropdown .col3 { width: 32% !important; }
	header nav .container > ul > li .row > .col3:nth-child(4n+5) { margin-left: 2% !important; clear:none !important; }
	header nav .container > ul > li .row > .col3:nth-child(3n+4) { margin-left: 0% !important; clear:left !important; }
	header nav .container > ul > li .row > .col3:first-child { margin-left: 0 !important; }	
	header nav .container > ul > li .row > .col2:first-child {  display: none !important; }	
	header nav .dropdown .col2 { width: 23.5% !important; }
	header nav .dropdown .col8 { width: 74.5% !important; }
	header nav .dropdown .title { font-size: 14px !important; }
	.colblank { display: none !important; }

}
@media only screen and (min-width: 1200px) and (max-width:1599px) {

	header nav .dropdown .col3 { width: 32% !important; }
	header nav .container > ul > li .row > .col3:nth-child(4n+5) { margin-left: 2% !important; clear:none !important; }
	header nav .container > ul > li .row > .col3:nth-child(3n+4) { margin-left: 0% !important; clear:left !important; }
	header nav .container > ul > li .row > .col3:first-child { margin-left: 0 !important; }	
	header nav .container > ul > li .row > .col2:first-child {  display: none !important; }	
	header nav .dropdown .col2 { width: 23.5% !important; }
	header nav .dropdown .col8 { width: 74.5% !important; }
	header nav .dropdown .title { font-size: 16px !important; }
	.colblank { display: none !important; }

}

@media only screen and (min-width: 991px) {
.top-social ul li { display: inline-block; }
}

.top-social .fa {
  margin-right: 8px;
  font-size: 20px;
  background: #52717e;
  width: 30px;
  height: 30px;
  line-height: 30px;
  color: #fff;
  text-align: center;
}
.top-social a {
  display: block;
  margin-bottom: 3px;
  font-size: 13px;
}
.top-social a:hover {
  color: #eee;
}
.top-social a:hover .fa-facebook {
  background: #415E9B;
}
.top-social a:hover .fa-twitter {
  background: #2FC2EF;
}
.top-social a:hover .fa-instagram {
  background: #4181A4;
}
.top-social a:hover .fa-pinterest-p {
  background: #BD1E23;
}
.top-social a:hover .fa-google-plus {
  background: #DD4B39;
}
.top-social a:hover .fa-youtube {
  background: #BD1E23;
}


/* 04/2016 280 MOBILE UPDATES */

.mobile { display:none; }

.BE.product-info-hover > h4{ font-size:20px !important; }

.dnnFormPopup .dnnModalCtrl .ui-dialog-titlebar-close { padding: 0px !important; }
.dnnFormPopup .dnnModalCtrl .ui-dialog-titlebar-close:before { display: none !important; }
.dnnFormPopup .dnnModalCtrl .ui-dialog-titlebar-close:after { display: none !important; }

@media only screen and (min-width: 980px) and (max-width:1199px) {
    .homepage .features-main.row .item .heading, .homepage .features-main.row .item .heading div { font-size:1.125em; }
    .homepage .features-main.row .item:hover .info { font-size:1em; }
}

@media only screen and (min-width: 700px) and (max-width: 959px), (orientation: portrait) and (min-width: 700px) and (max-width: 959px) {
    .homepage .sub-content-block.video-content .caption { width:auto; }
    .homepage .sub-content-block.video-content iframe { max-width:100%; height:480px; }    
    .homepage .features-main.row .item .heading, .homepage .features-main.row .item .heading div { font-size:1em; }
    .homepage .features-main.row .item:hover .info { font-size:0.8em; padding-top:0.5em; }
    .subscribe .box { width:75%; }	
}

@media only screen and (min-width: 0px) and (max-width: 759px) {
	
	header .top { padding-top:10px; }
	header .button { display:none !important; }

	.mobile-nav {
		position:relative !important; overflow-y: visible !important; width: 100% !important; height: auto !important;
		-webkit-transform: translateX(0) !important;
		-moz-transform: translateX(0) !important;
		-o-transform: translateX(0) !important;
		-ms-transform: translateX(0) !important;
		transform: translateX(0) !important;
	}
	
	.mobile-menu { display:block !important;border-top: 1px solid #BE7703 !important; }
	.mobile-overlay { display:none !important; }
	
	.no-mobile { display:none; }
	.mobile { display:block; padding-top:20px; }
	
	header nav .icons { width: 165px !important; position: absolute; z-index: 999; right: 0px; top: -70px; height: 70px; overflow: hidden; }
	header nav .icons > .fa { line-height: 70px !important; font-size: 25px !important; }
	header nav .icons > .fa.fa-shopping-cart span, header nav .icons > .fa.fa-briefcase span { font-size: 12px !important; }
	.lines-button .text { padding-left: 6px !important; position: relative !important; top: 5px !important; font-size: 16px !important; line-height: 23px; }
	.mobile .summary a img { min-height: 160px;	}
	.mobile .summary .col12 { margin: 0 0 20px 0 !important; }
	
	.mobile-nav ul { background: #E2A235 !important; }
	.mobile-nav a { border-bottom: 1px solid #BE7703 !important; border-top: 1px solid #EABA6A !important; }
	.mobile-nav .fa { border-left: 1px solid #BE7703 !important; }
	.mobile-nav a.on { background: #FCB53B !important; }
	footer .col { margin-bottom:20px; clear: both; }
	footer .social { min-height: 140px; }
	footer .social li { clear:none !important; width: 50%; float: left; }
	footer { padding-top: 20px; }
	.item .info { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
	.btn-top { position:relative; height:60px; padding-top:0px !important; }
	.btn-top a { display:inline-block; background:#425A69; color:#fff !important; padding:0px 0px 0px 10px; margin:10px 10px 10px 10px; line-height:40px; float:right; overflow:hidden; height:40px; }
	.btn-top a .fa { background:#52717E; line-height:40px; width:40px; margin-left:10px; text-align:center; font-size:20px; }
	
    .homepage .sub-content-block.video-content .caption { width:auto; }
    .homepage .sub-content-block.video-content iframe { max-width:100%; height:480px; }
    .homepage .features-main.row .item .heading, .homepage .features-main.row .item .heading div { font-size:1.125em; }
    .homepage .features-main.row .item:hover .info { font-size:1em; }
    .subscribe .box { width:auto; }
    .subscribe .mc-field-group input[type="submit"] { font-size:1.5em; line-height:1.75em; }
	
	#EDN_mpt h2 a {
    display: block !important;
    font-size: 30px !important;
    white-space: initial !important;
	text-align: center;
	}
	#EDN_mpt h2 a:before, #EDN_mpt h2 a:after { display: none; }
	
	#EDN_mpt.news .article .article-subtitle {
		font-size: 14px;
	}
	#EDN_mpt .article img {
    	margin: 0px 0px 10px 0px !important;
	}
	
		
	.eds_news_mpt h2 a {
    display: block !important;
    font-size: 30px !important;
    white-space: initial !important;
	text-align: center;
	}
	.eds_news_mpt h2 a:before, .eds_news_mpt h2 a:after { display: none; }
	
	.eds_news_mpt.news .article .article-subtitle {
		font-size: 14px;
	}
	.eds_news_mpt .article img {
    	margin: 0px 0px 10px 0px !important;
	}
	
}